
package eu.dnetlib.dhp.skgif.model;

/**
 * @author miriam.baglioni
 * @Date 01/09/23
 */
public enum ResearchTypes {
	LITERATURE("literature"), RESEARCH_DATA("research data"), RESEARCH_SOFTWARE("research software"), OTHER("other");

	public final String label;

	private ResearchTypes(String label) {
		this.label = label;
	}

}
